# -*- coding: UTF-8 -*-
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery
from gm_dataquery.db import DB
from api.models.face.ai_target import AiTarget


class AiTargetDB(DataBuilder):
    pass


@DB
class AiTargetDQ(DataSQLQuery):
    model = AiTarget
    data_model = AiTargetDB
